Source: beret
Section: games
Priority: optional
Maintainer: Alfonso Sabato Siciliano <alfix86@gmail.com>
Build-Depends: 
 debhelper (>= 9), 
 libsdl1.2-dev, 
 libsdl-mixer1.2-dev, 
 libsdl-image1.2-dev, 
 libsdl-ttf2.0-dev, 
 libc6-dev (>= 2.13-38)
Standards-Version: 3.9.4
Homepage: http://kiwisauce.com/beret/
Vcs-Git: git://git.debian.org/git/pkg-games/beret.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/beret.git;a=summary

Package: beret
Architecture: any
Depends: beret-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: 2D puzzle platformer game
 Beret is a 2D puzzle platformer game about a scientist, astonishingly named 
 Beret, who has gained telekinetic abilities through his research at the 
 Evil Corporation.  He decides that the Evil Corporation is a tad too evil for 
 his liking,  and begins his solitary quest to overthrow the corporation and 
 punish the evil deeds of his employers.
 .
 Beret has:
 .
      21 puzzle-filled levels
      120 collectable Medallions
      Over 20 hours of gameplay
      An unlockable level editor

Package: beret-data
Architecture: all
Depends: fonts-averia-sans-gwf (>= 1.00-1), ${misc:Depends}
Suggests: beret
Description: 2D puzzle platformer game (data)
 Beret is a 2D puzzle platformer game about a scientist, astonishingly named 
 Beret, who has gained telekinetic abilities through his research at the 
 Evil Corporation. He decides that the Evil Corporation is a tad too evil for 
 his liking, and begins his solitary quest to overthrow the corporation and 
 punish the evil deeds of his employers.
 .
 Beret has:
 .
      21 puzzle-filled levels
      120 collectable Medallions
      Over 20 hours of gameplay
      An unlockable level editoriles fo
 .
 This package contains data for Beret.
